View Issue Details

IDProjectCategoryPrivateLast Update
0004064Battlefield 1 CTEUI/HUDNo2017-08-16 09:04
Reporterdisposalist 
SeverityBlockReproducibilityAlways 
Status QA InvestigatingResolutionOpen 
PlatformPCOSWindows 
Summary0004064: Attempting to join server sits at "Reserving Slot" forever
Description

I've tried several servers now, different regions, one or two when they said the had 3 slots or so free and it moves to the next screen (that usually says Loading or Queuing) but just flashes Reserving Slot forever.

Steps To Reproduce

Try and join any CTE server (Lupkow Pass tonight)

Actual Result
Expected Result

Relationships

duplicate of 0004306 Closed Loading forever 
has duplicate 0004208 Closed Reserving slot 
has duplicate 0004307 Closed cant join keeps me in loading screen 

Activities

disposalist

2017-07-16 15:10

Registered User
  ~0004540

Today when I try to get onto the EU server it just goes to the "Loading Game" flashing message and stays stuck there. Cannot Quit even.

Dipsy

2017-08-04 02:38

Registered User
  ~0004691

this is a known issue - just exit out, refresh, and try again